Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 12:02:54 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The delivery person didn't come. <div dir="auto">I didnt reject the order. </div>
<div dir="auto">I still require the items urgently. </div>
<div dir="auto"><br></div>
<div dir="auto">Seems there is a problem with your delivery person as I get items delivered from Noon and Amazon daily. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Verona </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Jun 2021, 14:59 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​Hi ,<br><br>Thank you for your patience.<br>We would like to apologise for the inconvenience caused,<br><br>​The delivery team tried to make an attempt on the date 17/6/21, but the remarked as the customer rejected the delivery, do you still need the order.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715842